@charset "UTF-8";


#contents_block .dsnPc {
    display: none;
}

#contents_block {
    min-width: 980px;
}

/* smartPhone */
@media screen and (max-width: 640px) {

    #contents_block {
        min-width: 320px;
    }

    #contents_block .dsnPc {
        display: block;
    }

    #contents_block .dsnSp {
        display: none;
    }


}

#contents_block h1 {
    width: 100%;
    height: 140px;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
}

#contents_block #campaign_header {
    width: 100%;
}

#contents_block #campaign_header .h1_title {
    width: 100%;
    height: 140px;
    background: #d00017 url(../img/20_img_cp_title.png) no-repeat center top;
    text-indent: -9999px;
    background-size: 2000px;
}

/* smartPhone */
@media screen and (max-width: 640px) {
    #contents_block #campaign_header .h1_title {
        height: 100px;
        background-size: 1500px;
    }
}


#contents_block .campaignList {
    margin: 50px auto;
}

#contents_block .campaignList .campaignBox {
    width: 964px;
    margin: 0 auto;
    border: solid #7f2d00 8px;
    background: #fffcf1;
    position: relative;
    margin-top: 30px;
}


#contents_block .campaignList .campaignBox a {
    position: absolute;
    top: -8px;
    left: -8px;
    display: block;
    width: 980px;
    height: 345px;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
}

#contents_block .campaignList .campaignBox a {
    /* IE8用 背景なしのアンカーがクリックできないのを防ぐ */
    background-color: #FFF;
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    opacity: 0;
}

#contents_block .campaignList .campaignBox:hover {
    background-color: #fff;
    opacity: 0.8;
    filter: alpha(opacity=80);
    -ms-filter: "alpha(opacity=80)";
}

#contents_block .campaignList ul {
    pointer-events: none;
    display: table;
}

#contents_block .campaignList ul li {
    padding: 15px 0px 17px 0px;
    display: table-cell;
    vertical-align: top;
    text-align: left;
}

#contents_block .campaignList ul li.pic {
    width: 465px;
    padding-top: 15px;
    padding-left: 15px;
    padding-right: 15px;
}

#contents_block .campaignList ul li.pic img {
    width: 465px;
    height: auto;
}

#contents_block .campaignList ul li.content {
    width: 440px;
    padding-left: 14px;
    padding-right: 15px;
}

#contents_block .campaignList ul li.content .sub {
    font-size: 1.1em;
    line-height: 130%;
    padding: 0em 0px 0.8em 0px;
    margin-bottom: 0.12em;
    border-bottom: 1px solid #925527;
    font-weight: bold;
}

#contents_block .campaignList ul li.content .title {
    color: #f08300;
    font-size: 24px;
    line-height: 130%;
    padding: 0px 0px 0px 0px;
    font-weight: bold;
}

#contents_block .campaignList ul li.content .note {
    color: #000;
    font-size: 16px;
    line-height: 160%;
    padding: 8px 0px 8px 0px;
}

#contents_block .campaignList ul li.content .note span {
    display: block;
    margin-top: 10px
}

#contents_block .campaignList .txtRed {
    color: #f00;
}





/* smartPhone */
@media screen and (max-width: 640px) {

    #contents_block .campaignList {
        margin: 3em auto;
    }

    #contents_block .campaignList .campaignBox {
        width: 90%;
        margin: 0 auto;
        position: relative;
        margin-top: 0px;
        margin-bottom: 2em;
    }


    #contents_block .campaignList .campaignBox a {
        position: absolute;
        top: -8px;
        left: -8px;
        display: block;
        width: 100%;
        height: 100%;
        text-indent: 100%;
        white-space: nowrap;
        overflow: hidden;
    }

    #contents_block .campaignList ul {
        display: flex;
        flex-direction: column;
    }

    #contents_block .campaignList ul li {
        padding: 1em 0px 1em 0px;
        vertical-align: middle;
        text-align: left;
    }

    #contents_block .campaignList ul li.pic {
        width: 90%;
        padding-top: 5%;
        padding-left: 0;
        padding-right: 0;
        margin: 0 auto;
    }

    #contents_block .campaignList ul li.pic img {
        width: 100%;
        height: auto;
    }

    #contents_block .campaignList ul li.content {
        width: 90%;
        padding: 0;
        margin: 0 auto;
    }

    #contents_block .campaignList ul li.content .title {
        font-size: 1.2em;
        line-height: 140%;
        padding: 0px 0px;
        margin: 0;
        font-weight: bold;
    }

    #contents_block .campaignList ul li.content .note {
        color: #000;
        font-size: 0.8em;
        line-height: 180%;
        padding: 0.5em 0px 1.5em;
    }


}

#contents_block .campaignList .campaign01 {
    border: solid #ce171c 8px;
    background: #fffef0;
}

#contents_block .campaignList .campaign01 .pic p {
    border: solid #cdcdcd 3px;
}

#contents_block .campaignList .campaign01 .pic p img {
    width: 460px;
}

#contents_block .campaignList .campaign01 ul li.content {
    padding-left: 14px;
    padding-right: 0px;
}

#contents_block .campaignList .campaign01 ul li.content li {
    padding: 0;
}


#contents_block .campaignList .campaign01 ul li.content .title {
    color: #e94f4b;
}

#contents_block .campaignList .campaign01 ul li.content .sub {
    color: #925527;
    padding-top: 0.2em;
}

#contents_block .campaignList .campaign01 .item {
    width: 150px;
    height: auto;
    margin-left: 5px;
}

#contents_block .campaignList .campaign01 .txtRed {
    font-size: 15px;
    line-height: 150%;
}



/* smartPhone */
@media screen and (max-width: 640px) {

    #contents_block .campaignList .campaign01 .pic p img {
        width: 100%;
    }

    #contents_block .campaignList .campaign01 ul li.content ul {
        display: flex;
        flex-direction: row;
    }

    #contents_block .campaignList .campaign01 ul li.content {
        padding-left: 0px;
        padding-right: 0px;
    }

    #contents_block .campaignList .campaign01 ul li.content .title {
        line-height: 140%;
    }

    #contents_block .campaignList .campaign01 ul li.content .sub {
        font-size: 1.0em;
    }

    #contents_block .campaignList .campaign01 .item {
        width: 27vw;
        height: auto;
        margin-top: 0em;
        margin-left: 2vw;
    }

    #contents_block .campaignList .campaign01 ul li.content .txtRed {
        font-size: 1.0em;
        line-height: 160%;
        margin-bottom: 2em;
        display: block;
        color: #f00;
    }

}


#contents_block .campaignList .campaign02 {
    border: solid #5a0003 8px;
    background: #edfcff;
}

#contents_block .campaignList .campaign02 ul li.content .title {
    color: #5a0003;
}



#contents_block .campaignList .campaign03 {
    border: solid #01489a 8px;
    background: #EDF8FF;
}

#contents_block .campaignList .campaign03 ul li.content .title {
    color: #01489a;
}


#contents_block .campaignList .campaign04 {
    border: solid #eb9e7c 8px;
    background: #fffef2;
}

#contents_block .campaignList .campaign04 ul li.content .title {
    color: #f26f34;
}

#contents_block .campaignList .campaign05 {
    border: solid #0063c8 8px;
    background: #fffef2;
}

#contents_block .campaignList .campaign05 ul li.content .title {
    color: #0063c8;
}








#contents_block .papiday {
    width: 600px;
    margin: 0px auto;
    padding: 20px 0;
}

#contents_block .papiday img {
    width: 100%;
    height: auto;
}


/* smartPhone */
@media screen and (max-width: 640px) {

    #contents_block .papiday {
        width: 80%;
        padding: 1em 0;
    }

}








/* movie */
#contents_block #papicomov {
    width: 100%;
    background-color: #f0f0f0;
    padding: 3em 0;
    margin-top: 3em;
}

#contents_block #papicomov iframe {
    width: 980px;
    height: 551px;
}

/* smartPhone */
@media screen and (max-width: 640px) {

    #contents_block #papicomov iframe {
        width: 90%;
        height: 49vw;
    }

}